/*     105944 : 이미지      */
.img__105944__ {max-width:100%}
.img__105944__ * {box-sizing:border-box}
.img__105944__ a {display:block;vertical-align:top}
.img__105944__ img {width:1000px;vertical-align:top}

/*     105946 : 장문 텍스트      */
.textarea__105946__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__105946__ p {font-size:16px}
}

/*     105949 : 타이틀 텍스트      */
.title__105949__ {font-size:0}
.title__105949__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105949__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__105949__.style_top p {padding-top:10px}
.title__105949__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__105949__.style_right p {padding-right:14px}
.title__105949__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__105949__.style_bottom p {padding-bottom:12px}
.title__105949__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__105949__.style_left p {padding-left:14px}
.title__105949__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__105949__.style_circle1 p {padding-left:18px}
.title__105949__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105949__.style_circle2 p {padding-left:18px}
.title__105949__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105949__ p {font-size:20px}
	.title__105949__.style_top p:before {width:20px}
	.title__105949__.style_right p:before {height:20px}
	.title__105949__.style_bottom p:before {width:20px}
	.title__105949__.style_left p:before {height:20px}
}

/*     105954 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__105954__ {max-width:1200px;margin:0 auto}
.pm-slide_responsive__105954__ a {display:block;position:relative;border:none}
.pm-slide_responsive__105954__ a img {border:none}
.pm-slide_responsive__105954__ .item {position:relative}
.pm-slide_responsive__105954__ .item img {width:100%;vertical-align:top}
.pm-slide_responsive__105954__ .item .caption {
	position:absolute;left:0;right:0;top:85%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_responsive__105954__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_responsive__105954__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__105954__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_responsive__105954__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_responsive__105954__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_responsive__105954__ .owl-nav .owl-prev {left:2px}
.pm-slide_responsive__105954__ .owl-nav .owl-next {right:2px}
.pm-slide_responsive__105954__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__105954__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__105954__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__105954__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_responsive__105954__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__105954__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__105954__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__105954__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__105954__.empty__105954__ {padding:30px 10px;font-size:13px;text-align:center}

/*     105952 : 장문 텍스트      */
.textarea__105952__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__105952__ p {font-size:16px}
}

/*     105953 : 이미지      */
.img__105953__ {max-width:100%}
.img__105953__ * {box-sizing:border-box}
.img__105953__ a {display:block;vertical-align:top}
.img__105953__ img {width:1000px;vertical-align:top}

